Subject: How to get chmod to work?

From: Pok Vic Sent <[email-masked]>
Date: Tue, 2 Sep 1997 02:02:39 +0800

Hello,

	I'm running Linux 2.0.30 and wu-ftp 2.4.2-beta14. I'll like to find out how to 
get chmod to work when I'm using a windows ftp client like the simple Windows 
95 FTP.EXE, or CUTEFTP. I tried putting chmod into my FTP-EXEC directory as 
well as /bin of my guest accounts, but it still doesn't work. When I use unix 
ftp, no problem doing chmod...its the windows clients which don't work. Any 
idea, please let me know!!!

	Thanks

	Vic Sent